#mid {
	margin:0px auto;
	border:0px;
	float:left;
	
}

#slidebox {
	position:relative;
	border:0px solid #ccc;
}
#slidebox, #slidebox .content1 {
	width:952px;
}
#slidebox, #slidebox .container1, #slidebox .content1 {
	height:258px;
}
#slidebox {
	overflow:hidden;
	float:left;
}
#slidebox .container1 {
	position:relative;
	left:0;
	float:left;
}
#slidebox .content1 {
	background:#eee;
	float:left;
}
#slidebox .content1 div {
	padding:0px;
	height:100%;
	font-family:tahoma, Geneva, sans-serif;
	font-size:13px;
	float:left;
}
#slidebox .next, #slidebox .previous {
	position:absolute;
	z-index:2;
	display:block;
	width:21px;
	height:21px;
}
#slidebox .next {
	right:0;
	margin-right:10px;
	background:url(slidebox_next.html) no-repeat left top;
}
#slidebox .next:hover {
	background:url(slidebox_next_hover.html) no-repeat left top;
}
#slidebox .previous {
	margin-left:10px;
	background:url(slidebox_previous.html) no-repeat left top;
}
#slidebox .previous:hover {
	background:url(slidebox_previous_hover.html) no-repeat left top;
}
#slidebox .thumbs {
	background-color: #b31211;
	bottom: 10px;
	margin-right: 10px;
	padding: 2px;
	position: absolute;
	right: 10px;
	z-index: 2;
}
#slidebox .thumbs .thumb {
	display:block;
	margin-left:5px;
	float:left;
	font-family:tahoma, Geneva, sans-serif;
	font-size:9px;
	text-decoration:none;
	padding:2px 4px;
	background:url(slidebox_thumb.html);
	color:#fff;
}
#slidebox .thumbs .thumb:hover {
	background:#fff;
	color:#000;
}
#slidebox .selected_thumb {
	background:#fff;
	color:#000;
	display:block;
	margin-left:5px;
	float:left;
	font-family:tahoma, Geneva, sans-serif;
	font-size:9px;
	text-decoration:none;
	padding:2px 4px;
}